Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 16:15:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed my return order three times still no one showed up to pick up my items, every-time i call they tell me within 3-5 days someone will showup to pick up my items and since 1 month no one showed up, its high time i file a case against centrepoint. I have shown enough patience and I guess its high time now.  Also ill make sure this goes to social media.  I’ve always been a loyal customer. But if this is how you treat your customer then Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4221091